.list_news_old ul li a {padding-right: 25px;position: relative;}
.list_news_old ul li:last-child a  i{position: absolute;right: 10px;
    top: 15px;}
    .list_news .item .text .short{
     height: 100px;
     overflow: hidden;
     line-clamp:4;
     -webkit-line-clamp: 4;
     -webkit-box-orient: vertical;
 }
 body {
    background: #f9f9f9;
    color: #465665;
}
body {
/*font-family: 'Rubik', sans-serif;*//*background: #fff;*/ }
.alert-success{
    display: none;
}
.pagination .disabled{
    display: none !important;
}
.paginate_page{
    float: left;width: 100%;
}
.popup{
    background: rgba(255,255,255,.4);
    background: #000000c2;
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    flex-wrap: wrap;
}
.popup .title_p{
 border-top: 4px solid red;
 width: 320px;
 background: #fff;
 position: absolute;
 left: 0;
 right: 0;
 margin: 0 auto;
 top: -20%;
 padding: 15px;
 max-width: 100%;
 transition: all 4s;
 opacity: 0;
 visibility: hidden;
}
.popup.active .title_p{
    top: 20%;
    opacity: 1;
    visibility: visible;
}
.popup .title_p h2{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px;
    padding: 10px 0px;
}
.popup .title_p p{
    font-size: 14px;
    margin: 0px;
}

.popup .items{
    opacity: 0;
    visibility: hidden;
    height: 0px;
    width:0px;
}
.popup .items .bt_link{ 
    text-align: center;
    margin-bottom: 15px;
}
.popup .items .bt_link button{ 
    margin: 0 auto;
    border: 0px;
    color: #3ca7c7;
    background: #fff;
}
.popup .items.active{
    animation: run_popup .5s;
    opacity: 1;
    visibility: visible;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.popup .help-block{
 font-size: 14px !important;
 color: red !important;
 text-align: left !important;
 padding: 5px 0px !important;
}
.list_team .item .img{
    height: 180px;
    border-radius: 50%;
    overflow: hidden;
}
.detail_news .content img {
    margin-bottom: 40px;
    margin: 0 auto;
    display: block;
}
.photo .content p.hasimg {
    width:100%;
}
.out_service .item .img {
    height: 205px;
    overflow: hidden;
}
.twentytwenty-container img {
    width: 100%;
}
.page_faq{
    padding: 50px 0px;
}
.page_faq .faq{
 background: none;

}
.page_faq .item {
    width: calc(50% - 30px);
    padding-right: 30px;
    width: 100%;
}
.why_chose .left{
    -webkit-animation-name: floating;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: floating;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
}
.pricing .list_price {
    padding-top: 90px;
}
.pricing .list_price .item h3 {
    font-weight: 400;
}
.banner_object .item .img img {
    margin: 0 auto;
    min-height: 60px;
    max-height: 60px;
}
.banner_object .item .text h3 {
    font-weight: 400;
    font-size: 35px;
}
.banner_object .item .text p {
    font-weight: 400;
    font-size: 23px;
}
@keyframes floating{
    0% {
        -webkit-transform: translate(0,0px);
    }

    65% {
        -webkit-transform: translate(0,15px);
    }
    100% {
        -webkit-transform: translate(0,0px);
    }
}
@keyframes floating1{
    0% {
        -webkit-transform: translate(0,0px);
    }

    65% {
        -webkit-transform: translate(15px,0px);
    }
    100% {
        -webkit-transform: translate(0,0px);
    }
}
@media(max-width: 500px){
    .popup .content .item .content_form {

        width: 90%;

    }
    .popup .content {
        width: 480px;
    }
    .popup .content {
        max-width: 80%;
    }
}
.about_us .img {
    position: relative;
    margin-bottom: 10px;
}
.about_us .img .item {
    position: absolute;
    top: 0px;
    left:0;
    -webkit-animation-name: floating;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: floating;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
}
.about_us .img .item:nth-child(2) {
    left: 10%;
    top: 10%;
    -webkit-animation-name: floating1;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: floating1;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
}
.about_us .img .item:nth-child(3) {
    top: 26%;
}
.about_us .img .item:nth-child(4) {
    top: 25%;
    left: 17%;
    -webkit-animation-name: floating1;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: floating;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
}
.about_us .img .item:nth-child(5) {
    top: 44%;
    left: 10%;
    -webkit-animation-name: floating1;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: floating1;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
}
.regular .container .list .right_button ul li a , .slider .slider_main .item .content_slider ul li a {
    font-weight: 700;
}
.main .why_chose .content {
    width: calc(80% - 30%);
}
.main .why_chose .content .item h3 {
    text-transform: unset;
    font-weight: 400;
}
@media (max-width: 992px){
    .main .why_chose .content {
        width: 100%;
    }
}
.regular .container .list .right_button ul li a {
    padding: 13px 30px;

}
.img_zom{
    display: block;
    cursor: pointer;
}
.img_zom img{
    transition: all .5s;
}
.img_zom:hover img{
    transform: scale(1.1);
}
.main .recent_product,.main .why_chose,.it_work {
    padding: 35px 0px;
}
.faq {
    max-width: 1920px;
    margin: 0 auto;
}
.slider_main .bg {
    position: absolute;left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2) url(../images/home/pattern.png);
}
.regular .container .list .left_text h3 {
    font-size: 35px;
}


header .content_top {
    padding: 25px 0px;
    transition: all .7s;
    background: #fff;
}
header .content_top .logo img {
    transition: all .7s;
}
.fix_top .content_top .logo img {
    max-height: 45px;
}
header .menu_main{
    transition: all .7s;
}
.fix_top .menu_main {
    height: 41px;
}
header .languages_login .login a {
   transition: all .7s;
}
.fix_top .languages_login .login a {
    width: 160px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
}
.fix_top .content_top{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 20px 0px;
    box-shadow: 5px 0px 4px 1px #d2cccc;
}
.title_t h2, .title_l h2 {
    font-size: 35px;
    font-weight: 400;
}
.list_tab .tab .item .img {
   max-height: 340px;
}
.list_tab .tab .text .content i {
    height: 40px;
    width: 40px;
    line-height: 38px;
}
.list_tab .tab .text .content h3 {
    font-size: 20px;
}

.slider_main  .owl-item.active .animations{
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.slider .slider_main .item .content_slider {
    z-index: 2
}
.breadcrumb .container{
    text-align: right;
}
.slider_main  .owl-item.active .fadeInUps{
 -webkit-animation-name: fadeInUp;
 animation-name: fadeInUp;
}
.slider_main  .owl-item.active .scale5 {
    -webkit-animation-name: scale5;
    animation-name: scale5;
    animation-duration: 2s;
}
@keyframes scale5{
 0% {
    opacity: 0;
    transform: scale(3.5);
}

100% {
    opacity: 1;
    transform: scale(1);
}
}
header .languages_login .languages select {
    margin: 10px 0px;
}
@media (max-width: 1300px){
    header .languages_login .languages select {
        margin: 0px;
    }
}
@media (max-width: 1366px){
    header .languages_login .languages select {
        width: 93px;
        padding: 0px 10px;
    }
}
@media (max-width: 1300px){
    header .languages_login {
        position: absolute;
        right: 0px;
        top: -53px;
        z-index: 9999;
    }
}

@media (max-width: 992px){
    header .languages_login {
        top: -52px;
        right: 5px;
    }
}


header .content_top .menu_pc .menu_main > ul {

    margin-left: -95px;
}
header .content_top .menu_pc .menu_main a ,
.it_work .list_it_work .item .text h3,
.we_love .text_ .item strong ,
.faq .list_faq .item_f h4 ,
.list_tab .tab .text .content h3 ,
.main .about_us .content_us .titles h2 ,
.out_service .item .text h2,
.service_package .item_package .information_package .content h3,
.list_news .item .text h3 ,
.contact .list_contact .item .text h3     {
    font-weight:400 !important;
}
.share p{
    text-align: right;
    padding: 15px 0px;
    margin: 0px;
}
.share p a{
    padding:5px;
}
.cd-handle {
    background: #2fb7b7 !important;
}
.regular .container .list .right_button ul li a {
    color: #fe8100;
}
.slider .slider_main .item .content_slider ul li a {
    color: #080d58;
}
.contact .list_contact .item .img {
    background: #FE8100;
    width: 90px;
    height: 90px;
}

header .languages_login .login a {

    width: 160px;
    height: 46px;
    line-height: 46px;
    font-size: 16px;
    font-weight: 400;
}
.content_slider  ul li a span{
    -webkit-animation-name: load_top;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    display: block;
}
.content_slider  ul li:first-child a{
    color: #fff !important;
    background: #FE8100 !important;
}
.main .recent_product{
    padding-bottom: 0px;
}
.main .why_chose .content .item p {
    font-size: 14px;
    line-height: 25px;
    color: #646C75;
    margin: 0px;
    height: 71px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: list-item;
    display: -webkit-box;
    overflow: hidden;
}
.partners  .title_t {
    margin-bottom: 15px;
}

.it_work .title_t {
 margin-bottom: 0px;
}
.out_service , .photo ,.list_news,.detail_news,.about_us,.form-contact,.contact,.project_list  {
    padding: 25px 0px;
}
.project_list ,.list_news{
    padding-bottom: 10px;
}
@keyframes load_top{
    0% {
        -webkit-transform: translate(0,-4px);
    }

    65% {
        -webkit-transform: translate(0,4px);
    }
    100% {
        -webkit-transform: translate(0,-4px);
    }
}

.paginate {
    padding: 0px;
    height: auto;
    border-top:0px;
    position: relative;
}
.paginate .pagination:after{
    position: absolute;
    width: 100%;
    top: 0px;
    height: 1px;
    background: #E3E3E3;
}
.menu-btn-show{
    transition: all .5s;
}
.menu-btn-show.fix{
    position: fixed;
    z-index: 9999;
    top: 39px;
}
@media (max-width: 1200px){
    .pricing .list_price .item_pricing .title_price {
        top: -76px;
    }
}
@media (max-width: 769px){
    .our_team .item img {
        width: 230px;
        height: 230px;
        border-radius: 50%;
        margin: 0 auto;
    }
    .our_team .item .img{
        height: auto;
    }
}
@media (max-width: 767px)
{
    .faq .title_l {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .list_faq{
        margin-bottom: 30px;
    }
    .regular .container .list .right_button ul li a {
        padding: 13px 20px;
    }

    .banner_order .content p {
        padding:0px 15px;
    }
    .pricing .start_free {
        border-top: 1px solid #E3E3E3;
        padding: 24px 0px;
    }
    .pricing .list_price .item_pricing .title_price {
        top: -97px;
    }
    .pricing .title_t{
        margin-bottom: 10px;
    }
    .pricing .list_price {
        padding-top: 80px;
    }

}
@media (max-width: 600px){
    .pricing .list_price .item_pricing .title_price {
        top: -75px;
    }
}


/*fig 13/05/2019*/
.slider .slider_main .item .content_slider ul li a,.regular .container .list .right_button ul li a {
    /*box-shadow: 0px 3px 7px 1px #e8dede9c;*/

}
.slider .slider_main .item .content_slider ul li a{
    border-bottom: 4px solid #9c9b98b3;
}
.slider .slider_main .item .content_slider ul li a:hover{
    border-bottom: 4px solid #b95418;
}
.content_slider ul li:first-child a {
  border-bottom: 4px solid #b95418 !important;
}
.list_page ul li a ,.faq .link_page{
    /*box-shadow: 0px 3px 5px 1px #9898989c;*/
}
.list_tab .tab .item {
    margin-bottom: 0px;
    border: 5px solid #fff;
    box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
    /*box-shadow: 0px 0px 10px 2px #90909063;*/
}
.faq .link_page{
    border-bottom: 4px solid #b95418;
}
.faq .link_page:hover{
    background: #fff;
    color: #b95418;
    border-bottom: 4px solid #f1eaea;
}
.list_tab .tab .text {
    bottom: 15px;
}
.list_page ul li a{
 border-bottom: 4px solid #9c9b98b3;
}
.list_page ul li a.active,.list_page ul li a:hover{
    border-bottom: 4px solid #b95418;
}
.list_tab .tab .item h3{
    transition: all .5s;
}
.list_tab .tab .item:hover h3{
    color: #fe8100;
}

.infor {
    background: url(../images/home/mapbg.png) left bottom no-repeat;
    padding-bottom: 50px;
}
@media(max-width: 767px){
 .infor {
    padding-bottom: 0px;
}
}
.box-support-footer {
    display: flex;
}
.img-footer-support {
    margin-right: 15px;
}
.img-footer-support i {
    margin-top: 0px;
    font-size: 30px;
}
.content-footer-support p {
    font-size: 13px;
    color: #c0c0c0;
    margin: 0px;
}
.content-footer-support a {
    font-size: 20px;
    color: #ddd;
    text-shadow: 1px 2px 2px #002e3a;
}
.content-footer-support span {
    font-size: 20px;
    color: #ddd;
    text-shadow: 1px 2px 2px #002e3a;
}
.list_address .col-lg-3 {
    margin-bottom: 20px;  
}
.list_address{
    border-bottom: 1px solid #7d7d7d40;
    margin-bottom: 20px;
}
.regular .container .list .right_button ul li a{
   border-bottom: 4px solid #9c9b98b3;
   transition: all .5s;
}
.regular .container .list .right_button ul li a:hover{
    color: #fff;
    background: #fe8100;
    border-bottom: 4px solid #b95418;
}
.out_service .item:hover h2,.out_service .item:hover p{
    color: #fe8100;
}
.share a:hover{
 color: #fe8100;
}
.cd-handle {
    position: absolute;
    height: 44px;
    width: 4px !important;
    left: 50%;
    top: 50%;
    margin-left: -2px !important;
    margin-top: -22px;
    border-radius: 0px !important;
    box-shadow: 0px 0px !important;
}
.cd-image-container {
    width: 100% !important;
}
.service_package .item_package .information_package {
    width: 50%;
}
.service_package .item_package .img {
    width: 50%;
}
.cd-image-container img {   
    height: 370px !important;
}
.editing_service .title_edit .content ul li a {
    border-bottom: 4px solid #b95418;
}
.editing_service .title_edit .content ul li a:hover{
    background: #fff;
    color: #b95418;
    border-bottom: 4px solid #b7b7b7;
}
body #text{
    display: none;
}


/**/
.form-contact .content_form .send .sb_ct , .start_free a {
    border-bottom: 4px solid #b95418;
    box-shadow: 0px 0px 10px 2px #90909063;
}
.contact .list_contact .item .img {
    transition: all .5s;
}
.contact .list_contact .item:hover .img{
    transform: scale(1.2);
}
.out_service .item {
    box-shadow: 0px 0px 10px 2px #90909063;
}
header .languages_login .login a {
    border-bottom: 4px solid #2fb7b7 !important;
}
.list_news .item:hover{
 box-shadow: 0px 0px 10px 2px #90909063;
}
footer .item p {
    margin-bottom: 6px;
}
footer .item ul li a {
    padding: 5px 0px;
}
footer .item p span {
    font-size: 13px;
}
.git{
    position: relative;
    width: 4px;
    height: 44px;
}
.git:before, .cd-handle .git:after {
    display: block;
    position: absolute;
    top: 24px;
    margin-top: -1.625rem;
    font-family: 'Ionicons';
    font-size: 1.875rem;
    color: #fff;
}
.cd-handle .git:before {
    content: "\f10a";
    left: 7px;
}
.cd-handle .git:after {
    content: "\f107";
    right: 3px;
}


/*edit 17/5*/
.list_tab .item{
    overflow: hidden;
}
.list_tab .item .info{
    position: absolute;
    bottom: -100%;
    background: #3f3f3fd9;
    width: 100%;
    padding: 9px 15px;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list_tab .item .info h2{
    display: inline;
    float: left;
    font-size: 14px;
    color: #fff;
    margin: 0px;
    line-height: 35px;
}
.list_tab .item:hover .info {
    bottom: 0px;
    opacity: 1;
    visibility: visible;
}
.list_tab .item .info p{
    float: right;
    margin: 0px;
    text-align: left;
    padding: 5px 15px;
    font-size: 14px;
    color: #fff;
    float: right;
    min-width: 98px;
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
}
.list_tab .item  .btn_link{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 160px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    background: #f37123;
    color: #fff;
    border-radius: 5px;
    border-bottom: 4px solid #b95418;
    transform: scale(0.4);
    opacity: 0;
    transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    z-index: 999;
}
.list_tab .item:hover  .btn_link {
    transform: scale(1);
    opacity: 1;
}
.list_tab .item .btn_link a{
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

.we_love {
    background: url('../images/home/bg_title.jpg') fixed;
}
.we_love .title_t h2 , .we_love .title_t p , .we_love .content-feedback p , .we_love .text_ p , .we_love .text_ p strong{
    color: #fff !important;
}
.regular .container .list .right_button ul li a:hover , .faq .link_page:hover , .editing_service .title_edit .content ul li a:hover {
    color: #fff;
    background: #4a8e8e;
    border-bottom: 4px solid #126f6f;
}
header .languages_login .login a{
    transition: all .5s;
}
header .languages_login .login a:hover {
    border: 2px solid #fd8101;
    color: #fe8100;
    border-bottom: 4px solid #fd8101 !important;
}
footer .item ul {
    list-style: square;
    padding: 0px;
    padding-left: 17px;
    margin: 0px;
}
.form-contact .content_form .send .sb_ct {
    border-bottom: 4px solid #b95418;
    box-shadow: 0px 0px 0px 0px #90909063;
}
.form-contact .content_form .send .sb_ct:hover{
    color: #fff;
    background: #4a8e8e;
    border-bottom: 4px solid #126f6f;
}
.out_service .item {
    box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
    border: 5px solid #fff;
}



/*18/5*/
header .header_top .left ul li a , header .header_top .left ul li p , header .header_top .left ul li {
    font-size: 12px !important;
}
header .header_top .left ul li i{
    margin-right: 0.5rem;
}
header .header_top .left {
    padding: 6px 0px;
}
header .header_top .right ul li a {
    font-size: 12px;
}
.right ul li.time {
    font-size: 12px;
    line-height: 17px;
    padding: 6px 0px;
    color: #fff;
}
.callus {
    background: #006bbb;
    position: fixed;
    height: 40px;
    line-height: 40px;
    padding: 0 20px 0 0;
    border-radius: 40px;
    color: #fff;
    z-index: 99999;
    opacity: .9;
    right: 295px;
    bottom: 0;
    cursor: pointer;
}
.callus i {
    background: #006bbb url(../images/home/i_phone.png) no-repeat 4px 4px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    display: block;
    float: left;
}
.callus a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #000;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
}
.hotline_text {
    font-size: 15px;
    padding-right: 10px;
    font-weight: normal;
}
.copyright {
    float: left;
    width: 100%;
    background: #072227;
}
.copyright p {
    margin: 15px 0px;
    font-size: 14px;
    color: #fff;
}
.copyright p a{
    color: #fff;
}

/*19/5*/
.banner_order .content {
    top: calc(50% - 85px);
    z-index: 99;
}
.product-images .slick-arrow , .album_project .slick-arrow {
    display: block !important;
}
.product-images .slick-arrow {
    font-size: 1rem;
    color: #FFF;
    background: #333;
    border: 0;
    position: absolute;
    z-index: 10;
    top: auto;
    left: auto;
    bottom: 0.625rem;
    right: 0.9375rem;
}
.product-images .slick-arrow:before , .product-images .slick-arrow:after {
    display: none !important;
}
.it_work .list_it_work .item .icon img{
    position: relative;
    height: 100%;
    width: 100%;
    padding: 20px;
}
.it_work .list_it_work .item .icon{
  position: relative;
}
.it_work .list_it_work .item .icon span{
    height: 90px;
    display: block;
    display: inline-block;
    width: 90px;
    position: relative;
    cursor: pointer;
}
.it_work .list_it_work .item .icon span:before{
    content:'';
    position: absolute;
    left:0;
    top: 0;
    background: transparent;
    border-radius: 50%;
    z-index: 99;
    border: 3px solid #fe8100;
    width: 100%;
    height: 100%;
}
.it_work .list_it_work .item .icon:hover span:before{
 -webkit-animation: SpinAround 7s linear infinite;
 -moz-animation: SpinAround 7s linear infinite;
 animation: SpinAround 7s linear infinite;
 border: 3px dashed #FF6700;
}
.it_work .list_it_work .item .icon {
    margin-bottom: 5px;
}
.list_it_work  {
    margin-top: 15px;
}
.out_service .item .text {
    padding: 11px 30px;
}
.main .about_us .list_process ul li .process .text > div.counts {
    position: absolute;
    font-size: 14px;
    line-height: normal;
    right: 0px;
    top: 0px;
    color: #FE8100;
}
.banner_order .back_img{
    background-size: cover;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    background-attachment: fixed;
}
@-webkit-keyframes SpinAround {
    from {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

/*21/5*/

.list_tab .tab .text {
    padding: 10px;
    width: 50%;
    background: rgba(255, 255, 255, .6);
}
.list_tab .tab .text .content h3 {
    line-height: 30px;
}
.list_tab .tab .text .content p {
    height: auto;
    max-height: 22px;
}
.list_tab .tab .text .content i {
    border: 1px solid #646C75
}
.list_tab .item:hover .text{
    background: rgba(254, 129, 0, .6);
}
.list_tab .tab .item:hover .content h3 {
    color: #fff;
}
.list_tab .tab .item:hover .content p{
    color: #fff;
}

.list_tab .item:hover .content i {
 color: #fff;
 border-color: #fff;
}


/*21/5*/
.detail_table .content{
    border-bottom: 1px solid #E6E6E6;
    margin-bottom: 35px;
}
.detail_table .item {
    display: flex;
    margin-bottom: 20px;
}
.detail_table .item .img{
  width: 86px;
}   
.detail_table .item .text{
    margin-left: 20px;
    width: calc(100% - 86px);
}   
.detail_table .item .text h3{
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    margin: 0px;
}
.detail_table .item .text p{
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 25px;
  color: #646C75;
}

.detail_table .table ul li p{
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #FE8100;
    margin-bottom: 0px;
    padding: 20px 40px;
    border: 1px solid #EFEFEF;
    border-bottom: 0px;
    color: #000000;
    /*font-family: Poppins;*/
    font-weight: 500;
    background: #fff;
}
.detail_table .table ul li p span{

    color: #FE8100;
}
.detail_table .table ul {
 border-bottom: 1px solid #EFEFEF;
}
.detail_table .table h3{
    font-weight: 600;
    font-size: 25px;
    line-height: 37px;
    text-align: center;
    color: #000000;

}
.max_w83{
    max-width: 83.333333%;
    margin: 0 auto;
}
.projectif .project_if {
    margin-bottom: 15px;
    padding: 15px 0px !important;
}
.main_in .we_love{
    background: #f9f9f9;
}
.main_in .we_love .title_t h2, .main_in .we_love .title_t p, .main_in .we_love .content-feedback p, .main_in .we_love .text_ p, .main_in .we_love .text_ p strong {
    color: #000 !important;
}
.product-images .slick-prev {
    right: 38px;
}
.projectif {
    padding: 15px 0px;
}
.main .why_chose {
   background: #f9f9f9
}
.banner_object {
    padding: 19px 0px;
}
.main_in .recent_product .list_tab .tab {
    padding: 20px 0px;
    max-width: 75%;
    margin: 0 auto;
}
.main_in .recent_product .list_tab .tab .item {

    border-radius: 50%;
}
.main_in .recent_product .list_tab .tab .item .img {
    max-height: unset;
    overflow: hidden;
}
.main_in .recent_product .list_tab .tab .text {
    padding: 10px;
    width: 73%;
}
.main_in .recent_product .list_tab .tab .text {
    bottom: 16%;
}


/*23/5*/
.breadcrumb {
    height: 100%;
    width: 100%;
    display: table;
    text-align: center;
}
.div_breadcrumb_inner {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
.div_title_page {
    border: 1px solid #fff;
    padding: 5px;
    display: inline-block;
}
.banner_breadcrumb .breadcrumb h1 {
    font-weight: 400;
    font-size: 30px;
    text-transform: uppercase;
    background-color: rgba(255,255,255,1);
    padding: 10px 20px;
}
.partners .list_partners .item .middle {
    display: table-cell;
    vertical-align: middle;
    height: 90px;
    max-height: 100px;
}
.partners .list_partners .item .vertical {
    display: table;
    width: 100%;
    height: 100px;
    max-height: 100px;
}
.partners .list_partners .item img {
    width: auto;
    max-height: 100%;
}
.partners .list_partners .item {
    height: 120px;
}
header .languages_login .languages select {
    font-size: 12px;
    right: 5px;
}
@media(max-width:800px){
    .faq .item:nth-child(1) {
        display: none;
    }
    .faq .item:nth-child(2) {
     width: 100%;
     padding-left:15px;
     padding-right: 15px;
 }
 .faq .title_l {
    margin-top: 30px;
    margin-bottom: 20px;
}
.callus {
    right: auto;
    left: 15px;
}
}
.about_us .col-lg-6 .img .img_float {
    animation: float 3s cubic-bezier(0.390, 0.575, 0.565, 1.000) infinite alternate;

}
@keyframes float{
    0% {
        transform: translateZ(20px);
    }

    100% {
        transform: translateY(-21px) translateX(-13px) translateZ(30px);
    }
}

.list_tab .tab .item{
    transition: all .5s;
}
.list_tab .tab .item:hover {
 /* box-shadow: 0 0 29px rgba(0, 0, 0, 0.8);*/
}
.banner_order img {
    max-height: 310px;
} 
@media(max-width: 767px){
    .slider .slider_main .item .content_slider ul li a {
        font-size: 12px;
    }
    .banner_order .content p {
        line-height: 27px;
    }
}
@media(max-width: 767px){
    .content-footer-support p {
        float: left;
    }
    .list_address .col-lg-3 {
        width: 100%;
    }
}
.main_in .we_love {
    background: #f9f9f9 !important;
}
.regular .container .list .right_button ul {
    margin: 0px;
    padding: 0px;
}
.img-footer-support i {
    color: #465665;
}
footer .item li {
  color: #465665;
}
@media(max-width:1600px ){
   header .header_top .left {
    padding: 6px 0px;
} 
header .header_top .right {
    margin-right: 85px;
}
header .header_top .left ul li {
    padding: 0px 10px;
}
}
@media(max-width:1300px ){
   header .header_top .left ul li:last-child {
    display: none;
}
header .header_top .left ul li:nth-child(2):after {
    display: none;
}
}

.our_team .item .text h3 {

    font-size: 16px;

}
.our_team .item .text {

    margin-left: -30px;
    margin-right: -30px;
}
.list_team {
    position: relative;
}
.list_team .owl-nav{
  position: absolute;
  top: calc(50% - 40px);
  height: 0px;
  width: 110%;
  left: -5%;
}
.list_team .owl-nav .owl-prev{
   float: left;
   padding: 0px !important;
   margin: 0px;
   width: 30px;
   height: 30px;
   border-radius: 50%;
   background: #2fb7b7 !important;
   opacity: .5;
}
.list_team .owl-nav .owl-next{
   float: right;
   padding: 0px !important;
   margin: 0px;
   width: 30px;
   height: 30px;
   border-radius: 50%;
   background: #2fb7b7 !important;
   opacity: .5;
}
.list_team .owl-nav span{
    font-size: 31px;
    line-height: normal;
    /* width: 30px; */
    margin-top: -135px;
    max-height: 30px;
    /* height: 30px; */
    color: #fff;
    display: block;
    margin: 0px;
    line-height: 15px;
}
.owl-theme .owl-nav [class*=owl-]:hover {
  opacity: 1;
  background: #FE8100 !important; 
}
.banner_breadcrumb img{
    width: 100%;
}
.detail_table .table ul{
    padding: 0px;
}
.banner_breadcrumb {
    display: flex;
    }
@media (max-width: 767px)
{
  .service_package .item_package .container {
    flex-wrap: wrap;
}  
.service_package .item_package .container >div {
    width: 100% !important;
}
.detail_table .container .content .col-xs-6{
    width: 100%;
}
.banner_breadcrumb .breadcrumb h1 {font-size: 25px !important;}
}
@media (max-width: 767px){
    .slider .slider_main .item .content_slider h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .slider .slider_main .item .content_slider p {
        font-size: 12px;
        margin-bottom: 15px;
        line-height: 25px;
    }
    .slider .slider_main .item .content_slider ul li {
        width: 100px;
        height: 35px;
    }
}

@media (max-width: 480px){
    .slider .slider_main .item .content_slider {
        top: calc(50% - 79px);

    }
    .slider .slider_main .item .content_slider h3 {
        display: block;
    }
}

@media (max-width: 400px){
    .slider .slider_main .item .content_slider {
       display: block; 
   }
   .slider .slider_main .item .content_slider {
    top: calc(50% - 66px);
}   
.slider .slider_main .item .content_slider h3 {
    font-size: 18px;
    margin-bottom: 0px;
}
.slider .slider_main .item .content_slider p {

    margin-bottom: 0px;

}
}
